Jump to: navigation, search

Difference between revisions of "Talk:Development Resources"

(WST Server Core (1.5.4.v200704150133-----1G955H5G5Ep) requires feature "org.eclipse.rcp (3.2.0)", or equivalent.)
 
 
Line 1: Line 1:
While installing WEB TOOLS PLATFORM and Web Tools Platform patches plugin in eclipse, I get the following error
+
How will I check out my source
WST Server Core (1.5.4.v200704150133-----1G955H5G5Ep) requires feature "org.eclipse.rcp (3.2.0)", or equivalent.
+
Where can I find this to download?
+

Latest revision as of 06:40, 29 March 2013

How will I check out my source